#
#Thu Jun 28 15:46:18 CEST 2012
bin.includes = META-INF/,\
               .,\
               plugin.xml,\
               .classpath,\
               .project,\
               about.html,\
               plugin.properties,\
               src/org/eclipse/papyrus/robotics/ros2/launch/messages.properties
src.includes = about.html
source.. = src/
